.our_team_tab {
    padding: 90px 0;
}

.our_team-header {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
}

.our_team-header-btn{
    padding: 10px 14px;
    max-width: 262px;
}

.our_team-title {
    text-align: left;
}

.our_team-header-btn img {
    display: flex;
}

.our_team_tabs {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    max-width: max-content;
    margin: 0 auto 35px;
    padding: 8px 12px;
    border-radius: 40px;
}

.our_team_tab-link {
    padding: 8px 16px;
    border: none;
    border-radius: 40px;
    outline: none;
    cursor: pointer;
    transition: all 0.3s;
    font-size: 18px;
    font-weight: 600;
}

.our_team_tab-content {
    display: grid;
}

.our_team_tab_card {
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 25px;
    width: 100%;
    padding: 10px 10px 29px;
    border-radius: 20px;
    box-shadow: 0px 2px 8px 0px #0000000A;
}

.our_team_tab_card-photo img {
    display: flex;
    max-width: 315px;
    width: 100%;
    max-height: 258px;
    height: auto;
    object-fit: cover;
    border-radius: 20px;
}

.our_team_tab_card-content {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-left: 15px;
}

.our_team_tab_card-name {
    font-size: 20px;
    line-height: 120%;
    font-weight: 500;
}

.our_team_tab_card-position {
    font-size: 16px;
    line-height: 120%;
    font-weight: 400;
}

.our_team_tab_card-social {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    margin-top: 10px;
}

.our_team_tab_card-social a {
    display: flex;
}

.our_team_tab_card-social a img {
    max-width: 16px;
    width: 100%;
    height: 16px;
    object-fit: contain;
}

.our_team_tab_card.active {
    display: flex;
    justify-content: space-between;
}

.our_team-light {
    background: var(--background);
}
.our_team-light .our_team-title {
    color: var(--text-100);
}
.our_team-light .our_team_tabs {
    background: #fff;
}
.our_team-light .our_team_tab-link {
    background: #fff;
    color: var(--text-100);
}
.our_team-light .our_team_tab-link:hover {
    background-color: var(--primary);
    color: #fff;
}
.our_team-light .our_team_tab-link.active {
    background-color: var(--primary);
    color: #fff;
}
.our_team-light .our_team_tab_card {
    background-color: #fff;
}
.our_team-light .our_team_tab_card-name {
    color: var(--text-100);
}
.our_team-light .our_team_tab_card-position {
    color: var(--text-200);
}

.our_team-dark {
    background: #121212;
}
.our_team-dark .our_team-title {
    color: #fff;
}
.our_team-dark .our_team_tabs {
    background: #1C1C1C;
}
.our_team-dark .our_team_tab-link {
    background: #1C1C1C;
    color: #CCCCCC;
}
.our_team-dark .our_team_tab-link:hover {
    background: var(--primary);
    color: #1C1C1C;
}
.our_team-dark .our_team_tab-link.active {
    background: var(--primary);
    color: #1C1C1C;
}
.our_team-dark .our_team_tab_card {
    background-color: #1C1C1C;
}
.our_team-dark .our_team_tab_card-name {
    color: #CCCCCC;
}
.our_team-dark .our_team_tab_card-position {
    color: #A1A1A1;
}

.our_team-header .button-mobile {
    display: none;
    border: none;
    padding: 0;
    margin: 0;
}

.our_team_tab_card-photo {
    height: 75%;
    width: 100%;
    display: flex;
}

.our-teem-section__buttons-container {
    display: flex;
    justify-content: flex-end;
    gap: 22px;
    max-width: 100%;
    margin: 20px auto 0;
}

@media (max-width: 1200px) {
    .our_team_tabs {
        flex-wrap: wrap;
    }
}

@media (max-width: 991px) {
    .our_team_tab-content {
        grid-template-columns: 1fr 1fr;
    }
    .our_team_tab_card-photo{
        display: flex;
        width: 100%;
    }

    .our_team_tab_card-photo img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }
    .our_team-header {
        flex-direction: row;
        margin-bottom: 32px;
    }
    .our_team-title {
        margin-bottom: 0;
    }
    .our_team_tab-content {
        gap: 15px;
    }
}

.pt_notabs{
    padding-top: 47px;
}

@media (max-width: 768px) {
    .our_team_tab {
        padding: 40px 0 60px;
    }
    .our_team_tabs {
        max-width: 100%;
        width: 100%;
        padding: 9px 15px;
        gap: 4px 20px;
        border-radius: 20px;
        margin: 0 auto 20px;
    }
    .our_team_tab_card {
        max-width: 100%;
        align-items: center;
        padding: 10px 10px 24px;
    }
    .our_team_tab_card-content {

    }
    .our_team_tab-link {
        padding: 7px 9px;
        font-size: 14px;
        font-weight: 500;
    }

    .our_team_tab_card{
        gap: 12px;
    }
    .our_team_tab_card-name {

    }
    .our_team_tab_card-position {

    }
    .our_team_tab_card-social {
        justify-self: flex-start;
    }
    .our_team-header {
        flex-direction: row;
    }
    .our_team-header .button {
        display: none;
    }
    .our_team-header .button-mobile {
        display: flex;
    }
    .our_team_tab .container {
        position: relative;
    }
    .our_team_tab .gallery_image_heading .feedback-section__buttons-container {
        margin: 0;
        position: absolute;
        right: 0;
        top: auto;
        bottom: -60px;
        transform: translateY(0);
    }
    .button-mobile.button svg,
    .button-mobile.default-pink svg,
    .button-mobile.default-border-pink svg {
        opacity: 1;
        visibility: visible;
        display: block;
        width: auto;
    }
    .button-mobile.default-border-pink svg path {
        fill: #fff;
    }
}